CESA-2007:0235 Low CentOS 4 s390(x) util-linux - security update
Posted on: 05/05/2007 11:33 AM

CentOS Errata and Security Advisory 2007:0235

https://rhn.redhat.com/errata/RHSA-2007-0235.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/util-linux-2.12a-16.EL4.25.s390.rpm

s390x:
updates/s390x/RPMS/util-linux-2.12a-16.EL4.25.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070235_low_centos_4_s390x_util_linux__security_update.html)